@charset "utf-8";
/* reset */
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0;}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
[hidefocus],summary{outline:0;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;}
sup,sub{font-size:83%;}
pre,code,kbd,samp{font-family:inherit;}
q:before,q:after{content:none;}
textarea{overflow:auto;resize:none;}
label,summary{cursor:default;}
a,button{cursor:pointer;}
h1,h2,h3,h4,h5,h6,strong,b{font-weight:bold;}
del,ins,u,s,a,a:hover{text-decoration:none;}
body,textarea,input,button,select,keygen,legend{font:12px/1.8 Arial,Tahoma,Helvetica,\5b8b\4f53;color:#515151;outline:0;}
a {color:#515151;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover {text-decoration: underline;}
.font_border{
	border: 1px solid #000;
	padding-top: 1px;
	padding-right: 3px;
	padding-bottom: 1px;
	padding-left: 3px;
}

body{min-height:100%;position:relative;-webkit-text-size-adjust:none; min-width: 1000px;background-color:#f0f0f0;}
html {height: 100%;-webkit-font-smoothing: antialiased;-webkit-text-size-adjust: none;}
html{overflow-y:scroll}
input,button{*overflow:visible;}

p { line-height:24px; margin-bottom:10px;}
h1 { font-size:28px; margin-bottom:15px; font-weight: normal;}
h2 { font-size:22px; margin-bottom:15px; font-weight: normal;}
h3 { font-size:20px; font-weight: normal;}
h4 { font-size:16px; margin-bottom:5px; margin-top:5px; font-weight: normal;}

/*公用*/
.clearfix:after {content:"\200B";display:block;height:0;clear:both;}
.clearfix {*zoom:1;}
.fl { float:left;}
.fr { float:right;}
/*布局*/
.container {width:100%;}
.innerbox {width:1000px;margin: 0px auto;padding-left:10px; padding-right:10px;}


/*头部*/
.header { width:100%;position:relative; z-index:100; height:120px; background-image:url(../images/header_bg.png); background-position:center center; background-repeat:repeat-x;}

.header .headermain .logo { width:299px; height:64px; display:block; float: left; margin:29px 0px 0px 0px;}
.header .headermain .logo h1 { line-height:64px; margin-bottom:0px;}


/*下拉菜单*/
#nav-menu{float:right;height:36px;padding-top:40px;}
#nav-menu .menu{ float:left; width:100%;}
#nav-menu .menu li{float:left;position:relative;z-index:9999;}
#nav-menu .menu li>a{color:#333;text-align:center;font-size:14px;text-decoration:none;height:36px; line-height:36px;display:block;font-family:Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";; padding:0px 10px;}
#nav-menu .menu li a:hover{color:#fd0000;}
#nav-menu .menu li.current{color:#fd0000;}
#nav-menu .menu li.current a{color:#fd0000;}
#nav-menu li.hover>a {color:#fd0000;}

/*submenu*/
#nav-menu .menu ul.submenu{display:none;position:absolute;top:36px;left:50%;line-height:normal;width:140px; margin-left:-67px; box-shadow:3px 3px 5px #666;border-left:solid 1px #DCDCDD;border-right:solid 1px #DCDCDD;border-top:solid 1px #DCDCDD;}
#nav-menu .menu ul.submenu li{width:100%;height:35px;padding:0;display:block;border-bottom-width:1px;border-bottom:solid 1px #DCDCDD;}
#nav-menu .menu ul.submenu li a{width:100%;height:35px;line-height:35px;overflow:hidden;padding:0;display:block;color:#000;background-color:#FFF;text-decoration:none;}
#nav-menu .menu ul.submenu li a span{padding-left:30px}
#nav-menu .menu ul.submenu li a:hover{background-color:#F2F2F2;text-decoration:none}

/*底部*/
#footer {width: 100%; height: 94px; background:#f0f0f0; border-top:solid 1px #dedede;}
#footer .footer { color:#8b8b8b; font-size:12px; padding-top:10px;}
#footer .footer a { color:#8b8b8b; text-decoration:underline;}
#footer .footer .ftlogo { float:left; padding-top:20px;}
#footer .footer .copyright { float:left; width:450px; padding-left:30px; height:74px; background-image:url(../images/footer_li.png); background-position:left center; background-repeat:no-repeat; margin-left:30px; line-height:22px;}
#footer .footer .weixin { float:left; width:100px;}

#footer .footer .links { float:right; padding-top:23px;}
#footer .footer .links select { border:solid 1px #abadb3; color:#666666; width:178px; height:20px; font-size:13px;}

/*首页幻灯*/
.banner {}
.fullSlide{ width:100%; position:relative; height:410px; z-index:99;}
.fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden; width:100%;}
.fullSlide .bd ul{ width:100% !important; height:410px;  }
.fullSlide .bd li{ width:100% !important;height:410px;overflow:hidden; text-align:center;background-repeat: no-repeat;background-position: center center;}
.fullSlide .bd li a{ display:block; height:410px;padding:0; margin:0; }
.fullSlide .hd{ width:100%;  position: relative; bottom:37px; height:8px; line-height:8px; z-index:9;}
.fullSlide .hd ul{ text-align:center; z-index:9; width:100%;position:absolute; text-align:center;}
.fullSlide .hd ul li{ cursor:pointer; display: inline-block;width:11px; height:12px; margin:0px 5px 0px 5px; overflow:hidden; background-image:url("../images/arrow_nav.png"); background-position:center 0px; background-repeat:no-repeat; text-indent:-9999px;}
.fullSlide .hd ul li {display:inline-block;*display:inline;*zoom:1;}
.fullSlide .hd ul .on{ background-position:center -12px;}

/*首页*/
.index { padding:0px;}
.index .feature { background-color:#920007; height:123px; width:100%;}
.index .box { width:100%; overflow:hidden;}
.index .box li { float:left;height:123px;width:333px;background-color:#920007;}
.index .box li a { display:block;width:100%;}
.index .box li .img {float:left;width:68px;height:123px;}
.index .box li .con {float:left;width:265px;margin-top:20px;}
.index .box li .con .boxico{
	width:265px;
	height:50px;
	text-align:center;
}
.index .box li .con .boxtxt{float:left;width:100%;height:25px; line-height:25px;text-align:center;font-size:12px;color:#FFF;}

.index .homemain { width:100%; overflow:hidden; padding:30px 0px; background-color:#ffffff;}
.index .homemain .homenews { width:304px; padding-right:25px; float:left; background-image:url(../images/index_main_libg.gif); background-position:right center; background-repeat:repeat-y;}
.index .homemain .homenews .tit { line-height:36px; height:36px; width:100%; overflow:hidden; background-image:url(../images/homemain_titbg.gif); background-position:left bottom; background-repeat:no-repeat;}
.index .homemain .homenews .tit h3 { float:left; color:#533519; font-size:14px;font-family:Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";; }
.index .homemain .homenews .tit .more { float: right; font-size:12px;}
.index .homemain .homenews .list { overflow:hidden; padding-top:13px;}
.index .homemain .homenews .list li { overflow:hidden; padding-bottom:13px; margin-bottom:13px; width:100%; background-image:url(../images/index_main_libg2.png); background-position:center bottom; background-repeat:repeat-x;}
.index .homemain .homenews .list .img { float:left; line-height:0px; width:118px; height:80px; overflow:hidden;}
.index .homemain .homenews .list .text { float:right; width:172px; padding-left:14px;}
.index .homemain .homenews .list .text h4 { font-weight:bold; font-size:12px; color:#545454; line-height:18px;overflow:hidden;}
.index .homemain .homenews .list .text .miaoshu{float:left;width:100%;font-size:12px;color:#999;line-height:18px; padding-bottom:3px;}
.index .homemain .homenews .list .text .miaoshu a{text-decoration:underline;color:#666;}

.index .homemain .homeintroduce { width:298px; padding-left:25px; padding-right:25px; float:left; background-image:url(../images/index_main_libg.gif); background-position:right center; background-repeat:repeat-y;}
.index .homemain .homeintroduce .tit { line-height:36px; height:36px; width:100%; overflow:hidden; background-image:url(../images/homemain_titbg.gif); background-position:left bottom; background-repeat:no-repeat;}
.index .homemain .homeintroduce .tit h3 { float:left; color:#533519; font-size:14px;font-family:Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";; }
.index .homemain .homeintroduce .tit .more { float: right; font-size:12px;}
.index .homemain .homeintroduce .con { overflow:hidden; padding-top:13px;}
.index .homemain .homeintroduce .con .img {}
.index .homemain .homeintroduce .con .text {color:#666666; padding:10px 0px; background-image:url(../images/index_main_libg2.png); background-position:center bottom; background-repeat:repeat-x;}
.index .homemain .homeintroduce .con .list { overflow:hidden; width:100%;}
.index .homemain .homeintroduce .con .list li { float:left; width:25%;}
.index .homemain .homeintroduce .con .list li a {color:#666666; float:left; text-align:center; display:block; width:100%; line-height:44px; height:44px;}
.index .homemain .homeintroduce .con .list li a:hover {}

.index .homemain .homeevents { width:297px; padding-left:25px; float:left;}
.index .homemain .homeevents .tit { line-height:36px; height:36px; width:100%; overflow:hidden; background-image:url(../images/homemain_titbg.gif); background-position:left bottom; background-repeat:no-repeat;}
.index .homemain .homeevents .tit h3 { float:left; color:#533519; font-size:14px;font-family:Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";; }
.index .homemain .homeevents .tit .more { float: right; font-size:12px;}
.index .homemain .homeevents .list { overflow:hidden; padding-top:13px;}

.index .homemain .homeevents .slideBox{ width:297px; height:197px; position:relative;float: left; padding-top:13px;}
.index .homemain .homeevents .slideBox .hd{ height:34px; width: 100%; position:absolute; left:0px; top:-20px; z-index:1;}
.index .homemain .homeevents .slideBox .hd ul{ overflow:hidden; zoom:1; float:left; float: right;}
.index .homemain .homeevents .slideBox .hd ul li{ float:left; margin-right:7px;  width:11px; height:11px; line-height:11px; text-indent: -9999px;background:#cccccc; cursor:pointer; border-radius: 50%;}
.index .homemain .homeevents .slideBox .hd ul li.on{ background:#5a371b;}
.index .homemain .homeevents .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.index .homemain .homeevents .slideBox .bd li{
	zoom: 1;
	width:297px;
	height:197px;
	vertical-align: middle;
	background-image: url(../images/homeztbg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.index .homemain .homeevents .slideBox .bd img{width:276px;height:177px;padding-left:10px;padding-top:9px;display:block; }
.index .homemain .homeevents .slideBox .bd li .slidetitle{
	width:266px;
	height:30px;
	line-height:30px;
	position:absolute;
	z-index:100;
	left: 10px;
	top:156px;
	padding-left:10px;
	background-color:#000;
	filter:alpha(opacity=60);  
    -moz-opacity:0.60;  
    -khtml-opacity: 0.60;  
    opacity: 0.60;
	color:#FFF;
}

/*首页滚动文字*/
.scrolltxt{
	width:1000px;
	margin: 0px auto;
	height:45px;
	line-height:45px;

}
.scrolltxt a{
	font-size:14px;
	text-decoration:none;
	color:#900;
	padding-right:60px;
}
.scrolltxt a:hover{
	text-decoration:underline;
}

/*内页公用*/
.breadcrumbs { color:#4c4c4c; font-size:12px; line-height:30px; height:30px; padding:10px 0px 10px 0px; background-image:url(../images/breadcrumbs_icon.gif); background-position:left center; background-repeat:no-repeat; padding-left:30px;}
.breadcrumbs label { color:#4c4c4c; font-weight:bold;}
.breadcrumbs a { color:#4c4c4c;}

.subbanner{
	float: left;
	width: 100%;
	height: 200px;
	background-color: #FFFFFF;
	background-image: url(../images/sub_banner.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

.subbanner_shiming{
	float: left;
	width: 100%;
	height: 400px;
	background-color: #FFFFFF;
	background-image: url(../images/shimingheader.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

.subbanner_kangyi{
	float: left;
	width: 100%;
	height: 400px;
	background-color: #FFFFFF;
	background-image: url(../images/kangyiheader.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}

.banner { width:100%; height:335px;background-position:center center;background-repeat:no-repeat;}
.main { padding:0px 10px 10px 10px;; overflow:hidden;background-color:#ffffff;}
.main .slide { width:242px; float:left;}

.main .slide .slidemenu { border-top:solid 5px #f13e3e; border-left:solid 1px #dadada; border-right: solid 1px #dadada;border-bottom: solid 1px #dadada; padding-bottom:45px; width:240px; margin-bottom:15px; box-shadow:2px 3px 3px #bbb; background-image:url(../images/slidemenu_bg.png); background-position:center bottom; background-repeat:no-repeat;}
.main .slide .slidemenu .tit { font-size:24px; color:#2f2f2f;font-family:Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";; height:52px; line-height:52px; text-indent:18px; border-bottom:solid 1px #bfbfbf; width:100%;}
.main .slide .slidemenu>ul {}
.main .slide .slidemenu>ul>li { width:100%;border-bottom:solid 1px #bfbfbf;}
.main .slide .slidemenu>ul>li>a { text-decoration: none; height:33px; line-height:33px; display:block; padding-left:29px; background-image:url(../images/slidemenu_lia.png); background-position:15px center; background-repeat:no-repeat; font-size:14px; font-weight:bold;}
.main .slide .slidemenu>ul>li>ul { padding-bottom:10px;}
.main .slide .slidemenu>ul>li>ul>li {}
.main .slide .slidemenu>ul>li>ul>li>a { text-decoration: none; padding-left:60px; display:block; line-height:30px; height:30px;}
.main .slide .slidemenu>ul>li>ul>li>a:hover {color:#ff0000;}
.main .slide .slidemenu>ul>li.current>a {background-image:url(../images/slidemenu_liahover.png);color:#ff0000;}
.main .slide .slidemenu>ul>li>a:hover { background-image:url(../images/slidemenu_liahover.png);color:#ff0000;}

.main .slide .ads { margin-bottom:15px; line-height:0px; padding:3px; border-radius:3px; box-shadow:1px 1px 3px 1px #bbb;}
.main .slide .ads img { width:100%; height:auto;}

.main .content { width:710px; float:right; padding-right:10px; padding-bottom:30px;}
.main .content .title { width:100%; overflow:hidden; margin-bottom:30px;  }
.main .content .title h2 {height:43px; width:255px; margin-bottom:0px; line-height:43px; text-align:center;background-image:url(../images/main_title_bg.png); background-position:center center; background-repeat:no-repeat; font-size:18px; color:#ffffff;font-family:Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";;}

.main .pages { width:100%; height:34px; line-height:34px; background-image:url(../images/pages_bg.png); background-repeat:repeat-x; background-position:center center; border-top:solid 2px #ff0000; margin-top:40px; overflow:hidden;}
.main .pages ul{width: auto;text-align: center;}
.main .pages .fix span{height: 22px;text-align: center;margin:0 3px;display:inline-block;_zoom:1;*display:inline;}
.main .pages .fix a,.pages .fix span{padding: 0 9px;display: inline-block;height: 22px;line-height: 22px;border: 1px solid #c1c1c1; background-color:#ffffff; text-decoration:none; margin:0px 2px;}
.main .pages .fix a:hover{background: #ff1b1b;border: 1px solid #ca0a00;color: #ffffff;}
.main .pages .fix span{color: #FFF;border: 1px solid #ca0a00;background: #ff1b1b;font-weight: bold;}
.main .pages .fix input.ipt { width:30px; height:20px; border: solid 1px #dacaca; border-radius:3px; background-color:#ffffff;}
.main .pages .fix input.sub { width:38px; height:23px; border:0px; background-color:transparent; background-image:url(../images/pages_btn.png); background-position:center center; background-repeat:no-repeat; text-indent:-9999px;cursor:pointer;}


/*关于我们 - 学会简介*/
.about { font-size:14px;}
.about h1 { font-size:24px; color:#f60e0e; margin-bottom:0px;font-family:Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53"; line-height:40px;}
.about h2 { font-size:16px; color:#fa5a5a; margin-bottom:15px; font-family: Arial, sans-serif; line-height:24px;}
.about .aboutTit { width:710px; height:35px; line-height:35px; background-image:url(../images/about_tit.png); background-position:center center; background-repeat:no-repeat; font-size:18px; color:#ffffff; text-indent:20px;font-family:Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53"; margin-bottom:15px;}
.about p { font-size:14px; line-height:26px;}
.about .img { padding:6px; line-height:0px; border:solid 1px #d2d2d2; box-shadow:3px 3px 20px #CCCCCC;}
.about .DevelopmentHistory .list { padding-bottom:30px;}
.about .DevelopmentHistory .list li { background-image:url(../images/about_historyli.png); background-position: left -5px; background-repeat:no-repeat; padding:10px 0px 10px 35px; line-height:24px;}
.about .InstituteOfConstitution h3 { text-align:center; font-weight:bold; color:#383838;}
.about a { color:#ff0000;}
/*关于我们 - 历任领导*/
.about_leader { font-size:14px;}
.about_leader .box { border: solid 1px #d6d6d6; margin-bottom:20px; float:left; overflow:hidden; width:708px; float:left;}
.about_leader .box .tit { color:#ff0000; font-weight:bold; line-height:35px; height:35px; background-color:#f3f3f3; text-indent:19px;border-bottom: solid 1px #d6d6d6;}
.about_leader .box .con { padding:19px;}
.about_leader .box .con_hjz {
	padding-top: 19px;
	padding-right: 19px;
	padding-left: 19px;
}
.about_leader .box .con .tips { color:#474747; font-weight:bold; text-align: right; padding-top:20px; padding-bottom:10px;}
/*关于我们 - 组织机构*/
.about .organizecon {float:left;width:700px;min-height:650px;text-align:center;padding-top:50px;}


/*学会新闻 - 学会动态*/
.news .topHot { overflow:hidden; width:100%;}
.news .topHot .img { border:solid 1px #d2d2d2; padding:4px; line-height:0px; float:left;}
.news .topHot .con { width:445px; float:right;}
.news .topHot .con h3 { margin-bottom:5px; font-size:18px; font-family:Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";}
.news .topHot .con h3 a {color:#303030;}
.news .topHot .con p { margin-bottom:10px; line-height:24px; color:#6b6b6b;}
.news .topHot .con a { color:#ff0000;}
.news .list { padding:20px 0px 20px 0px;}
.news .list li {background-image:url(../images/index_main_libg2.png); background-position:center bottom; background-repeat:repeat-x;}
.news .list li a { line-height:36px; height:36px; display:block; padding-left:24px; background-image:url(../images/news_li.png); background-position:11px center; background-repeat:no-repeat;}
.news .list li a .tit { float:left;}
.news .list li a .time { float:right;}
.news .list li a:hover { color:#ff0000;}

/*学会新闻 - 公用的新闻列表*/
.normalnews .list {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.normalnews .list li {background-image:url(../images/index_main_libg2.png); background-position:center bottom; background-repeat:repeat-x;}
.normalnews .list li a { line-height:36px; height:36px; display:block; padding-left:24px; background-image:url(../images/news_li.png); background-position:11px center; background-repeat:no-repeat;}
.normalnews .list li a .tit { float:left;}
.normalnews .list li a .time { float:right;}
.normalnews .list li a:hover { color:#ff0000;}

/*学会新闻 - 专题活动*/
.news_events {}
.news_events .list li { overflow:hidden;background-image:url(../images/index_main_libg2.png); background-position:center bottom; background-repeat:repeat-x; padding-bottom:16px; margin-bottom:16px;}
.news_events .list .img { border:solid 1px #d2d2d2; padding:4px; line-height:0px; float:left;}
.news_events .list .con { width:445px; float:right;}
.news_events .list .con h3 { margin-bottom:5px; font-size:16px; color:#333333;font-family:Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";}
.news_events .list .con h3 a {color:#303030;}
.news_events .list .con p { margin-bottom:10px; line-height:24px; color:#999;}
.news_events .list .con a { color:#ff0000;}
/*学会新闻 - 专题活动 详情*/
.news_detail {}
.news_detail h2 { font-size:16px; color:#000000;text-align:center;margin-bottom:5px;}
.news_detail h3 { font-size:14px; color:#666;text-align:right;font-family:Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53";margin-top:10px;margin-bottom:15px;margin-right:30px;}
.news_detail .time { text-align:center;color:#999;background-image:url(../images/index_main_libg2.png); background-position:center bottom; background-repeat:repeat-x; padding-bottom:15px; margin-bottom:15px;}
.news_detail .con { width:700px;float:right;line-height:26px;}
.news_detail .backto { width:700px;float:left;height:50px;line-height:50px; text-align:right;}
.news_detail .backto a{text-decoration:none;}
.news_detail .con img{max-width:700px;}


/*学会文库 - 书籍著作*/
.baike_book {}
.baike_book {}
.baike_book .list li { overflow:hidden; border-bottom:solid 1px #d9d9d9; padding-bottom:16px; margin-bottom:16px;}
.baike_book .list .img { border:solid 1px #d2d2d2; padding:7px; line-height:0px; float:left;}
.baike_book .list .con { width:525px; float:right;}
.baike_book .list .con h3 { margin-bottom:5px; font-size:12px; color:#0074db; font-weight:bold;}
.baike_book .list .con h3 a {
	color: #666;
}
.baike_book .list .con p { margin-bottom:8px; line-height:20px; color:#7a7a7a;}
.baike_book .list .con .info { color:#999999; height:111px;}
.baike_book .list .con a.btn_ViewDetail { color:#ffffff; width:85px; height:27px; display:block; line-height:27px; text-align:center; background-image:url(../images/baike_book_btn.png); background-position:ccenter center; background-repeat:no-repeat; text-decoration:none;}
.baike_book .list .con a.btn_ViewDetail:hover { opacity:0.8;}

/*管理科学奖 - 评审委员会*/
.reward_committee { border: solid 1px #dadada; padding:20px 0px 20px 12px; overflow:hidden;box-shadow:2px 2px 4px #bbb;}
.reward_committee .list li { overflow:hidden; padding:16px; background-color:#dadada; width:192px; height:280px; float:left; margin-right:6px; margin-bottom:6px;}
.reward_committee .list .img { line-height:0px; width:192px; height:157px; overflow:hidden; margin-bottom:12px;}
.reward_committee .list h3 { margin-bottom:7px; font-size:14px; color:#000000; font-weight:bold;}
.reward_committee .list .info { line-height:24px; color:#505050;}
.reward_committee .list .info p { margin-bottom:0px; line-height:24px; color:#505050;}
/*管理科学奖 - 获奖者*/
.reward_award { overflow:hidden;}
.reward_award .list { overflow:hidden; width:730px;}
.reward_award .list li { overflow:hidden; border:solid 4px #b5b5b5; padding:12px; background-color:#dadada; width:195px; height:350px; float:left; margin-right:15px; margin-bottom:19px;}
.reward_award .list .img { line-height:0px; width:195px; height:195px; overflow:hidden; margin-bottom:12px;}
.reward_award .list h3 { margin-bottom:7px; font-size:14px; color:#000000; font-weight:bold;}
.reward_award .list .info { line-height:24px;height:75px;color:#505050;}
.reward_award .list .info p { margin-bottom:0px; line-height:24px; color:#505050;}
.reward_award .list .view { text-align:right; padding-top:10px;}
.reward_award .list .view a { color:#fe0000;}

/*获奖者滚动图片*/
.picScroll-left{ overflow:hidden; position:relative; }
.picScroll-left .bd{ padding:1px;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 8px; float:left; height:155px; _display:inline; overflow:hidden; text-align:center;}
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:110px; height:110px; display:block;  padding:2px; border:1px solid #ccc; }
.picScroll-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picScroll-left .bd ul li .title{line-height:24px;}
		
/*管理科学奖 - 文件下载*/
.reward_download {border: solid 1px #dadada; padding:20px 0px 20px 27px; overflow:hidden;box-shadow:2px 2px 4px #bbb;}
.reward_download .list { overflow:hidden; width:720px;}
.reward_download .list li { overflow:hidden; padding:0px;width:132px; float:left; margin:15px 15px 35px 15px;}
.reward_download .list .img { line-height:0px; width:132px; height:132px; overflow:hidden; margin:0px auto 10px auto;}
.reward_download .list h3 { height:70px; margin-bottom:7px; font-size:12px; color:#434343; font-weight: normal; text-align:center;}
.reward_download .list .view { padding-top:5px;}
.reward_download .list .view a { color:#ffffff; width:85px; line-height:27px; text-align:center; height:27px; display:block; margin:0px auto; background-image:url(../images/reward_download_btn.png); background-position:center center; background-repeat:no-repeat; text-decoration:none;}
.reward_download .list .view a:hover { opacity:0.8;}

/*管理荟萃 - 管理人物*/
.management_characters {}
.management_characters .list li { overflow:hidden;padding-bottom:15px; margin-bottom:15px;}
.management_characters .list .img { line-height:0px; float:left;}
.management_characters .list .con { width:482px; float:right;}
.management_characters .list .con h3 { margin-bottom:5px; font-size:14px; color:#363636; font-weight:bold;}
.management_characters .list .con h3 a {color:#303030;}
.management_characters .list .con p { margin-bottom:10px; line-height:24px; color:#6b6b6b; height:142px;}
.management_characters .list .con a { color:#ff0000;}
/*管理荟萃 - 管理文摘*/
.management_abstract {}
.management_abstract .list { padding:0px 0px 20px 0px;}
.management_abstract .list li {background-image:url(../images/index_main_libg2.png); background-position:center bottom; background-repeat:repeat-x;}
.management_abstract .list li a { line-height:36px; height:36px; display:block; padding-left:24px; background-image:url(../images/news_li.png); background-position:11px center; background-repeat:no-repeat;}
.management_abstract .list li a .tit { float:left;}
.management_abstract .list li a .time { float:right;}
.management_abstract .list li a:hover { color:#ff0000;}
/*管理荟萃 - 管理书荐*/
.management_recommended { border: solid 1px #dadada; padding:20px 0px 4px 12px; overflow:hidden; background-color:#f6f6f6;}
.management_recommended .list { overflow:hidden;}
.management_recommended .list li { overflow:hidden; padding:15px 22px; background-color:#dbdbdb; width:175px; float:left; margin-right:13px; margin-bottom:18px;box-shadow:2px 2px 4px #bbb;}
.management_recommended .list h3 { margin-bottom:17px; font-size:12px; color:#393939; font-weight:bold; height:43px;}
.management_recommended .list .img { line-height:0px; width:175px; height:198px; overflow:hidden; margin-bottom:12px;}
.management_recommended .list .view { text-align:right; padding-top:10px;}
.management_recommended .list .view a { color:#393939; font-weight:bold;}
.management_recommended .pages { width:98%;}

/*申请入会 - 入会须知*/
.application_notice {}
.application_notice .box {}
.application_notice .box .tit { height:37px; width:100%;background-image:url(../images/application_notice_tit_bg.png); background-position:left center; background-repeat:no-repeat;}
.application_notice .box .tit h2 {line-height:35px;font-family:Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53"; font-size:18px; color:#e30000; font-weight:normal; width:144px; text-align:center;}
.application_notice .box .con { padding:20px 0px; font-size:14px; line-height:26px;}
/*申请入会 - 入会须知*/
.application_download { border: solid 1px #c2c2c2;}
.application_download .toptab { height:43px; width:100%; background-image:url(../images/application_download_topbg.png); background-position:center center; background-repeat:repeat-x;}
.application_download .toptab h3 { font-size:18px; color:#303030;font-family:Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53"; line-height:41px; background-image:url(../images/application_download_topicon.png); background-position:6px 3px; background-repeat:no-repeat; padding-left:43px;}
.application_download .list { padding:20px 20px 0px 20px;}
.application_download .list li { border-bottom:solid 1px #d9d9d9;}
.application_download .list li a { line-height:47px; height:47px; display:block; padding-left:37px; background-image:url(../images/application_download_topli.png); background-position:5px center; background-repeat:no-repeat; color:#373737; text-decoration:underline; font-size:14px;}
.application_download .list li a .tit { float:left;}
.application_download .list li a .time { float:right;}
.application_download .list li a:hover { color:#ff0000;}
.application_download .pages { width:94%; margin:30px auto 30px auto; overflow:hidden;}
/*申请入会 - 审核查询*/
.application_query { border: solid 1px #c2c2c2;  box-shadow: 2px 2px 4px #bbb;}
.application_query .toptab { height:43px; width:100%; background-image:url(../images/application_download_topbg.png); background-position:center center; background-repeat:repeat-x;}
.application_query .toptab { height:43px; width:100%; background-image:url(../images/application_download_topbg.png); background-position:center center; background-repeat:repeat-x;}
.application_query .toptab h3 { font-size:18px; color:#303030;font-family:Tahoma, Geneva, "\5fae\8f6f\96c5\9ed1", "\5B8B\4F53"; line-height:41px; text-align:center;}
.application_query .con {padding:37px; min-height:500px;background-image:url(../images/application_conbg.png); background-position:center bottom; background-repeat:repeat-x;}
.application_query .con .form { overflow:hidden; padding-bottom:40px; padding-left:40px;}
.application_query .con .form label { float:left; height:39px; line-height:39px; font-size:14px; font-weight:bold; color:#646464;}
.application_query .con .form .ipt { float:left; height:27px; border: solid 1px #c2c2c2; background-color:#f8f8f8; width:360px; padding:5px;}
.application_query .con .form .sub { float:left; width:88px; height:38px; background-image:url(../images/application_query_btn.png); background-position:center center; background-repeat:no-repeat; text-indent:-9999px; background-color:transparent; border:0px; margin-left:20px; cursor:pointer;}
.application_query .con .form .sub:hover { opacity:0.8;}
.application_query .con .tips { color:#4a4a4a;}
.application_query .con .infotips{
	float: left;
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	border: 1px solid #FC6;
	margin-bottom: 30px;
	display: none;
	background-color: #FFEFCE;
	color: #F00;
}
/*申请入会 - 资料提交*/
.application_submit_tips { color:#333; font-weight:bold; padding-bottom:20px;}
.application_submit {border: solid 1px #c2c2c2;  box-shadow: 2px 2px 4px #bbb;}
.application_submit .con {padding:37px; min-height:500px; background-image:url(../images/application_conbg.png); background-position:center bottom; background-repeat:repeat-x;}
.application_submit .con .form { overflow:hidden;}
.application_submit .con .form li { float:left; width:100%; margin-bottom:18px;}
.application_submit .con .form li label { float:left; height:30px; line-height:30px; width:85px; font-size:13px;:#646464;}
.application_submit .con .form li .ipt { float:left; height:18px; border: solid 1px #c2c2c2; background-color:#ffffff; width:210px; padding:5px; margin-right:10px;}
.application_submit .con .form li .slt {float:left;border: solid 1px #c2c2c2; background-color:#ffffff; padding:5px; width:70px; }
.application_submit .con .form li.address .ipt { width:290px;}
.application_submit .con .form li.textarea .ttr { width:430px;border: solid 1px #c2c2c2; background-color:#ffffff; padding:5px; height:80px;}
.application_submit .con .form li.code .ipt { width:90px;}
.application_submit .con .form li.btn input {color:#ffffff; width:85px; line-height:27px; text-align:center; height:27px; display:block; background-position:center center; background-repeat:no-repeat; text-decoration:none; cursor:pointer; background-color:transparent; border:0px; float:left;}
.application_submit .con .form li.btn input:hover { opacity:0.8;}
.application_submit .con .form li.btn .sub {background-image:url(../images/application_submitbtn.png); margin-right:10px;}
.application_submit .con .form li.btn .res {background-image:url(../images/application_submitbtn2.png);}


/*页面右下角弹出广告*/
#popads{ width:300px; height:160px; position:fixed; bottom:2px; right:2px; display:none;}
#popads .btnclose{float:left;width:100%;height:25px;text-align:right;}
#popads .btnclose a{ font-size:12px; color:#666; padding-right:10px;}
#popads .popads{float:left;width:100%; height:130px;}
#reshow{position:fixed;right:2px;bottom:2px;font-size:12px; display:none;background-color:White; cursor:pointer;border:1px solid #000;}

.MsoNormal{padding-left:5px;}

